@charset "utf-8";
/*IE 9- HTML5 */
header, nav, section, article, aside, footer {
   display:block;
}
/*FONTES*/
/*@import url(http://fonts.googleapis.com/css?family=Titillium+Web:600,300italic);*/

body {overflow-x:hidden; padding:0px; font-family:Arial, Helvetica, sans-serif; line-height:17px; margin:0; font-size:14px; text-align:justify; }

/* CLASS SEM ESTILO */
.no-style{font-weight: inherit; margin: 0; padding: 0; border: none; background: none; font-size: inherit; font-family: inherit; font-color: inherit;}
.seta{  background: url(../imagens/hover-seta-coral.png) top no-repeat; width:40px !important; height:40px !important; z-index:5; }
.seta:hover{ display:block; background: url(../imagens/hover-seta-coral.png) bottom no-repeat; }

/* INDEX */
#index{
   width:1912px;
   height:1600px;
   margin:0 0 0 -959px;
   position:absolute;
   left:50%;
   background: url("imagens/index-bg.png") no-repeat scroll 0 0 #B9B9B9; }
   
#index .wrapper{
   width:970px;
   margin:0 auto;}
#index .header{
   float:left;
   height:385px;
   width:970px;}
.selo{position: absolute;
margin: 81px 0 0 375px;}
#logo{
   margin:0;
   padding:0;
   border:none;
   background:none;
   position:absolute;}
#index .header .l1{
  color: #C8CDD1;
    float: right;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    letter-spacing: 2.2px;
    padding: 13px 0 0;
    width: 738px; }
#index .header .l2{
  float: left;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin: 243px 0 3px 152px;
    width: 670px;
    font-weight: bold;}
#index .header .l3 {
   width: 300px;
   float: left;
   margin: 36px 0 0 115px;
   display: block;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size: 13px;
   height: 31px;
   padding: 18px 0 0 0;
   color:#FFFFFF;
}
#index .header .l3 a.clique-aqui{
    color: #4C7892;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: -164px 0 0 14px;
    height: 20px;
    width: 353px; }
#index .header .l3 strong{
   display: block;
    margin: -27px 0 4px 90px;
    position: absolute;
}
#index .header .l3 div{
   margin:5px 0 0 0;
   font-size:14px; }
#index .header .l3 a{
   color:#fff;
   text-decoration:none;
   height:336px;

   width: 555px;
   position:absolute;
   margin:-301px 0 0 -189px;}
   
#index .header .l3 a.seta{
   float:right;
   margin:-4px 13px 0 313px;}
   
#index .header .l4 a.seta{
   margin:-5px -8px 0 266px;
   float:right;}
   
#index .header .l4 a.clique-aqui{
   color:#4c7892;
   margin: -165px 0 0 -35px;
   font-weight:bold;
   font-size:13px;
   font-family:Arial, Helvetica, sans-serif;
   height:20px;
   width:304px;
}
#index .header .l4 strong{
   display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: -28px 0 4px -159px;
    position: absolute;
}
#index .header .l4 div{
   margin:5px 0 0 0; }
#index .header .l4 a{
   color:#fff;
   text-decoration:none;
   position:absolute;
   margin:-301px 0 0 -121px;
   height:336px;
   width:555px;}
#index .header .l4{
   width:300px;
   float:left;
   margin:35px 0 0 240px;
   display:block;
   color:#fff;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
   font-size:13px;
   padding:20px 0 0 0;
   height:60px;}
#index .header .l3 .apartir{
   float:right;
   letter-spacing:0px;
   text-align:right;
   margin:5px 10px 0  !important;}
#index .header .l4 .apartir{
   float:right;
   letter-spacing:0px;
   text-align:right;
   margin:5px 10px 0  !important;
   font-size:14px;}
#index .header .l3 span{
   font-size: 29px;
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
   margin: 4px 0px 0 0;
   color: #fff;
   float: right;}
#index .header .l4 span{
   font-size:29px;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
   margin:1px 37px 0 0;
   color:#fff;
   font-weight:bold;
   float:right;
   display:block;}
#index .content{
   padding:20px 0 0 0;
   float:left;
   height:436px;}
#index .content .l1{
   color:#3b6882;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size:23px;
   border-bottom:1px solid;
   width:970px;
   padding:16px 0 8px 0;
   letter-spacing:0px;
   clear:both;
   text-transform:uppercase;}
#index .content .l2{
   color:#3b6882;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
   font-size:23px;
   border-bottom:1px solid;
   width:970px;
   padding:30px 0 8px 0;
   letter-spacing:0px;
   clear:both;
   text-transform:uppercase; }
#index .content .destaque-text{
   width:970px;
   margin:14px 0 0 0;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
   font-size:15px;
   color:#606060;
   line-height:20px;
   letter-spacing:0px;}
#index .content .destaques{
   padding:16px 0 0 0;
   width:1000px;
   float:left;}
 #index .content .destaques a.trade-center span{ font-size:12px; }
  #index .content .destaques a.trade-center{
	display:block;
	color:#FFFFFF;
	float:left;
	width:464px;
	padding:10px;
	text-align:left;
	text-transform:uppercase;
	font-size:18px;
	text-decoration:none;
	background: url("imagens/seta-promocao.png")  no-repeat scroll 98% 53% #878787;
	}
	#index .content .destaques a.express span{ font-size:12px; }
#index .content .destaques a.express{
	display:block;
	color:#FFFFFF;
	background:;
	float:right;
	width:460px;
	padding:10px;
	text-align:left;
	text-transform:uppercase;
	font-size:18px;
	text-decoration:none;
	background: url("imagens/seta-promocao.png")  no-repeat scroll 98% 53% #527D96;
	margin: 0 30px 0 0;
	}
#index .content .destaques .destaque{
   width:317px;
   background-color:#82878B;
   color:#fff;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
   font-size:18px;
   float:left;
   margin:0 9px 0 0;
   height:160px;
   border:1px solid #82878B;}
#index .content .destaques .destaque img{
   width:317px;
   height:113px;}
#index .content .destaques .destaque .nome{
   padding:13px 0 20px 21px;
   background-image:url('imagens/seta-direita.png');
   background-repeat:no-repeat;
   background-position:275px 6px;
   font-size:18px;}
#index .content .destaques .nome a{ color:#FFFFFF; text-decoration:none; text-transform:uppercase; letter-spacing:1px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
#index .servicos{
   background-image:url('imagens/index-servicos.png');
   background-position:center;
   width:960px;
   height:120px;
   background-repeat:no-repeat;
   float:left;
   margin:46px 0 0 5px;
   color:#000;}
#index .servico{
   width:132px;
   float:left;
   margin:70px 50px 0 24px;
   text-align:center;}
#index .servico1{
   margin:70px 0 0 82px;
   float:left;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
   font-size:15px;}
#index .servico2{
   margin:68px 0 0 115px;
   float:left;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
   font-size:15px;
   width:160px;
   text-align:center;
   line-height:19px;
   border-bottom:none;}
#index .servico3{
   margin:69px 0 0 107px;
   float:left;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
   font-size:15px;}
#index .servico4{
   margin:70px 0 0 120px;
   float:left;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
   font-size:15px;}
#index .footer{
   float:left;
   width:1100px;
   margin:385px 0 0 0;}
#index .footer .l1{
   color:#000;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
   font-size:21px;
   padding:0 0 15px 0;}
#index .footer .right{
   width:355px;
   color:#fff;
   float:left;
   margin:45px 0 0 163px;
   font-size:16px;}
#index .footer .left{
width:335px;
color:#fff;
float:left;
margin:55px 0 0 150px;
font-size:16px;}
#index .footer .l2{
   line-height:20px;
   padding:2px 0 0 0;
   font-size:17px;}
#index .footer .l2 strong{
   line-height:20px;
   padding:2px 0 0 5px;
   font-size:17px;}
#index .footer .mapa{
   width:465px;
   height:94px;
   background-repeat:no-repeat;
   margin:20px 0 0 0;
   }
#index .footer .right .mapa{
   width:465px;
   height:94px;
   background-repeat:no-repeat;
   margin:20px 0 0 0;}
#index .footer .mapa a{
   color:#fff;
   font-size:13px;
   border-radius:2px;
   float:left;
   background:url('imagens/button-bg.png');
   background-repeat:repeat-x;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
   margin:3px 0 0 3px;
   text-align:center;
   padding: 10px 15px;
   text-decoration:none;}
   #index .footer .mapa a:hover{ background-position:bottom; }
#newsletter-result{
   color:#fff;
   margin:5px 0 0 40px;
   float:left;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;}
.newsletter-assinada{
   color:#fff;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
   margin:25px 0 0 40px;
   float:left;}
#index .footer .newsletter{
   width:970px;
   height:90px;
   background-color:#989898;
   float:left;
   margin:5px 0 0 45px;
   font-weight:100;}
#index .footer .newsletter .title{
   color:#FCFCFC;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
   font-size:26px;
   width:203px;
   text-align:left;
   height:68px;
   float:left;
   padding:18px 0 0 36px;
   border-right:1px solid #7D7D7D;
   line-height:16px;}
#index .footer .newsletter .title span{
   font-size:17px;
   color:#fff;
   padding:2px 0 0 0;
   float:left;}
#index .footer .newsletter .nome{
   border:none;
   padding:5px 0 6px 10px;
   margin:30px 10px 0 0;
   width:245px;}
#index .footer .newsletter .email{
   border:none;
   padding:5px 0 5px 10px;
   margin:4px 10px 0 0;
   width:211px;}
#index .footer .newsletter .enviar{
   color:#fff;
   font-size:13px;
   padding:10px 0;
   margin:26px 0 0 30px;
   background:url('imagens/button-bg.png') top repeat-x;
   border-top:1px solid #cdcdcd;
   text-transform:uppercase;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
   border:none;
   width:117px;
   text-align:center;
   position:absolute;}
#index .footer .newsletter .enviar:hover{ background-position:bottom;}
.salas .sala-item img {
   margin:-5px 0 10px 0;
}
#index img{border: none !important}
.poa{}
.poa .poa-photo{ float:left;  margin:15px 0 0 0;}
.poa .poa-text{ float:left; margin:-2px 0 0 12px; width:670px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#606060;font-size:15px;line-height:20px;}
   
.rede-social{ position:absolute; margin:218px 0 0 929px; }

#evento-portal{}
	#evento-portal .evento-portal-item{ font-size:14px; }
	#evento-portal .evento-portal-item strong{ color:#4c7892; }